{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\ndeclare function rowexists\r\n\r\nif rowexists( 'NAMES', .seq->text ) else\r\n  .entry_id->text = @user4\r\nend\r\n.co_no->visible = 1\r\n.co_no->text = .co_no->misc\r\nforward_event()\r\n.co_no->visible = 0\r\nRETURN 0"
        }
    }
}